Subject: Re: Re: SETUP.EXE (2.194.2.24) Download from Internet - Problem or Feature
From: Stephan Borchert <[email-masked]>
To: [email-masked], "MichaelAChase" <[email-masked]>, [email-masked]
Date: Tue, 23 Apr 2002 08:54:05 +0200

Michael A Chase <[email-masked]> schrieb am 23.04.02:
> On Tue, 23 Apr 2002 08:24:34 +0200 [email-masked] wrote:
> 
> > I download with setup.exe (version 2.194.2.24) everyday a few files, to
> > complett my setup directory.
> > 
> > Everytime I'll take the same mirror (http://programming.cpp14.ac.uk).
> > 
> > Now I see, that there is no remark if the file is downloaded or not. 
> > 
> > Is this a Problem or a Feature.
> 
> The setup.exe session log is written to /var/log/setup.log and
> /var/log/setup.log.full.

Yes, for the installation but not for downloaded only. Their is no log for downloaded files. The reason for my question is, i want to have one uptodate directory (CD-RW) for a number of PC.

Stephan
______________________________________________________________________________
Seien Sie dabei und sichern Sie sich 100% Leistung, 100% Prämie und 
100% Zufriedenheit. Jetzt unter http://club.web.de/?mc=021105

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/